Warnungen in der Konsole ?

Dieses Thema im Forum "Server Plugins" wurde erstellt von Freddy31623, 30. September 2015.

?

Bekommt ihr auch solche Warnungen

Diese Umfrage wurde geschlossen: 3. Oktober 2015
  1. Ja

    1 Stimme(n)
    14,3%
  2. Nein

    6 Stimme(n)
    85,7%
  1. Freddy31623
    Offline

    Freddy31623

    Registriert seit:
    11. September 2015
    Beiträge:
    43
    Ort:
    Deutschland
    Minecraft:
    Freddy31623
    Ich bekomme seit neustem immer wieder Warnungen in der Konsole die von Plugins ausgelöst werden.
    Trotz dieser Warnungen in der Konsole klappt Ingame alles 1a verstehe nicht was man da machen müsste...
    Muss man dass überhaupt beachten bzw. bekommt ihr auch solche Meldungen ?
    Außerdem habe ich HiveJumpPads installiert immer wenn ich nun Spiele steht da dass eine neue version raus ist.
    Bleiben meine Eingestellten Daten drin wenn ich aktualisier (schätze nicht weil dass ja in der Art ein neues Plugin ist oder?)
     
    #1
  2. 可愛い
    Offline

    可愛い

    Registriert seit:
    19. Mai 2014
    Beiträge:
    654
    Mein Auto sagt mir auch ständig "Ölstand niedrig", weiß garnicht was das soll funktioniert doch alles.
     
    #2
    Malfrador, softx, games6471 und 4 anderen gefällt das.
  3. Freddy31623
    Offline

    Freddy31623

    Registriert seit:
    11. September 2015
    Beiträge:
    43
    Ort:
    Deutschland
    Minecraft:
    Freddy31623
    Ok habe verstanden was du damit sagen willst :D
    Thema Erledigt
     
    #3
    可愛い gefällt das.
  4. Mario52
    Offline

    Mario52

    Registriert seit:
    19. August 2013
    Beiträge:
    511
    Minecraft:
    Mario_52
    Solange die Daten für HiveJumpPads nicht anders abgespeichert werden wie davor (und das werden sie höchstwahrscheinlich auch nicht), solltest du Problemlos updaten können.

    Die Errors von den Plugins liegen meist auch an einer alten Version.
     
    #4
  5. ManiaMelons
    Offline

    ManiaMelons

    Registriert seit:
    27. September 2015
    Beiträge:
    37
    Ort:
    Baden-Wüttemberg, Deutschland
    Minecraft:
    ManiaMelons
    Hallo,

    Senden nur die JumpPads eine Warnung, oder auch andere Plugins?
    Was für Warnung senden den die Plugins? Ist es ein langer komischer Text,
    oder eher ein Satzt. Wenn du uns diese Fragen beantwortest, können wir dir
    gerne Helfen :).

    Mit freundlichen Grüßen

    ManiaMelons
     
    #5
  6. Freddy31623
    Offline

    Freddy31623

    Registriert seit:
    11. September 2015
    Beiträge:
    43
    Ort:
    Deutschland
    Minecraft:
    Freddy31623
    dort kommt ,,cant keep up !'' aber nicht von JumpPads
     
    #6
  7. ManiaMelons
    Offline

    ManiaMelons

    Registriert seit:
    27. September 2015
    Beiträge:
    37
    Ort:
    Baden-Wüttemberg, Deutschland
    Minecraft:
    ManiaMelons
    Hallo,

    Das liegt daran das dein Server überlastet ist. Du solltest
    nicht so viele Plugins auf dem Server am besten haben, und
    die nicht sehr stark nutzen (WorldEdit VoxelSniper etc.), evtl
    solltest du in erwähgung ziehen den RAM zu erhöhen.
     
    #7
  8. Freddy31623
    Offline

    Freddy31623

    Registriert seit:
    11. September 2015
    Beiträge:
    43
    Ort:
    Deutschland
    Minecraft:
    Freddy31623
    Ok reicht es aus wenn ich die ram Zahl von 3GB auf 5 erhöhe ?
     
    #8
  9. GameSphere
    Offline

    GameSphere

    Registriert seit:
    27. August 2015
    Beiträge:
    64
    Sofern du auch wirklich diese 2GB mehr besitzt.
     
    #9
  10. Freddy31623
    Offline

    Freddy31623

    Registriert seit:
    11. September 2015
    Beiträge:
    43
    Ort:
    Deutschland
    Minecraft:
    Freddy31623
    Ja der Server läuft auf einer virtuellen Maschine habe auf meinem PC 16 gab ram und die brauche ich nicht.
    Also wird dass wohl klappen :)
     
    #10